<?xml version="1.0" standalone="yes"?>
<skill id="59864">
  <title><![CDATA[3.2 Az internetböngésző eszköztárainak testre szabása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Kattintson a <b>Nézet </b>|<b> Eszköztárak</b> parancsra az internet-böngészőbeli eszköztárak eléréséhez. Ellenőrizze, hogy az alábbi lehetőségek ki vannak-e jelölve.</P>
<P>&nbsp;</P>
<UL>
<LI><B>Szokásos gombok</B>, amelyek az interneten szokásos műveletek gombjait jelenítik meg.</LI>
<LI><B>Címsor</B>, ami a webhely vagy URL címét mutatja.</LI></UL>]]></text>
      <img_name>Images/59864_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Az Eszköztárak rögzítéséhez kattintson a <b>Nézet</b> |<b> Eszköztárak</b> |<b> Eszköztárak rögzítése</b> parancsra, hogy az eszköztárakat ne lehessen áthelyezni.</P>]]></text>
      <img_name>Images/59864_1.jpg</img_name>
    </step>
  </steps>
</skill>